body {
	padding: 0em;
	margin: 0em;
	background-color: #e9f7ff;
	font: normal normal normal 1.0em 'Gill Sans', 'Gill Sans MT', 'Gill Sans MT Pro', Verdana, Helvetica, Arial, sans-serif;
	line-height: 1.1em;
	color: #005f93;
	background-image: url('images/pattern.gif');
	background-position: top left;
	background-repeat: repeat;
}

img {
	border: 0;
}

a {
	text-decoration: none;
	color: #2ca1e1;
}

a:hover {
	text-decoration: underline;
}

ul {
	text-align: left;
	padding-left: 1em;
}

#vnbookmarks {
	display: block;
}

#content {
	position: relative;
	text-align: center;
}

h1 {
	font-size: 1.9em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.1em;
}

#header {
	background-color: #1656ac;
	background-image: url('images/dragbar.gif');
	background-position: top left;
	background-repeat: repeat;
	background: url('images/headerbg.png') top left repeat, url('images/dragbar.gif') top left repeat, #1656ac;
	margin-top: 0em;
	padding: 0.2em 1.5em;
	color: #ffffff;
	line-height: 1em;
	text-align: left;
	border-bottom: 1px solid #ffffff;
	-webkit-box-shadow: inset 0px 0px 10px #0f4185;
	-moz-box-shadow: inset 0px 0px 10px #0f4185;
}

#logo {
	float: right;
	padding: 0.4em;
}

.title {
	font-size: 1.74em;
	font-family: 'gill sans', 'gill sans mt', 'gill sans mt pro', 'century gothic', corbel, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: .05em;
	line-height: 0.8em;
}

#stage {
	width: 44em;
	margin: 0 auto;
	padding-top: 2em;
}

#canvas {
	background-color: #15509f;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 480px;
	height: 320px;
	background: url('images/vnovelcover.png') bottom right no-repeat, url('images/headerbg.png') center center repeat, url('images/dragbar.gif') top left repeat, #15509f;
	margin: 1em;
	-webkit-box-shadow: 0px 0px 10px #0f4185;
	-moz-box-shadow: 0px 0px 10px #0f4185;
	box-shadow: 0px 0px 10px #0f4185;
	border: none;
}

#container {
	height: 352px;
}

.instructions {
	width: 26.4em;
	margin: 1em auto 1em auto;
	border: 1px solid #659ab6;
	padding: 0.5em;
	background-color: #ffffff;
	background-image: url('images/pattern.gif');
	background-position: top left;
	background-repeat: repeat;
}

#footer {
	font-size: 0.7em;
	border-top: 1px solid #659ab6;
	padding: 0.8em;
	margin-top: 3.6em;
}

#social {
	position: absolute;
	top: auto;
	left: 1em;
}

.button {
	display: inline-block;
	padding: 0.36em 0.68em;
	height: 1.14em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #1c62be;
	background: -o-linear-gradient(rgb(28,98,190),rgb(21,80,159));
	background: -moz-linear-gradient(100% 100% 90deg, #15509f, #1c62be);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1c62be), to(#15509f));
/* Proper Markup:
	background: linear-gradient(top, #1c62be 0%, #15509f 100%);
*/
	-webkit-box-shadow: 0px 0px 2px #ffffff;
	-moz-box-shadow: 0px 0px 2px #ffffff;
	box-shadow: 0px 0px 2px #ffffff;
	cursor: default;
	color: #e7f3ff;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.button:hover {
	background: #3d9df2;
	background: -o-linear-gradient(rgb(61,152,242),rgb(28,98,190));
	background: -moz-linear-gradient(100% 100% 90deg, #1c62be, #3d9df2);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3d9df2), to(#1c62be));
	color: #ffffff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.button:active {
	background: #134a93;
	background: -o-linear-gradient(rgb(19,74,147),rgb(22,83,165));
	background: -moz-linear-gradient(100% 100% 90deg, #1653a5, #134a93);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#134a93), to(#1653a5));
	color: #5b89c4;
}

.bookmark {
	display: inline-block;
	padding: 0.36em 0.68em;
	height: 1.14em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #134a93;
	background: -o-linear-gradient(rgb(19,74,147),rgb(22,83,165));
	background: -moz-linear-gradient(100% 100% 90deg, #1653a5, #134a93);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#134a93), to(#1653a5));
	cursor: default;
	color: #5b89c4;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

#selectionmenu {
	position: absolute;
	top: 5em;
	right: 1em;
}

#servicemenu {
	position: absolute;
	top: 5em;
	left: 1em;
}

.bubble {
	background-color: #ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 2px #1c62be;
	-moz-box-shadow: 0px 0px 2px #1c62be;
	box-shadow: 0px 0px 2px #1c62be;
	padding: 0.1em 1em 2.1em 1em;
	width: 16em;
	display: inline-block;
	margin: 0.34em 0.2em;
	vertical-align: top;
}

.newstitle {
	border-bottom: 1px solid #659ab6;
	padding: 0.4em;
}

#pegasos {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 2px #1c62be;
	-moz-box-shadow: 0px 0px 2px #1c62be;
	box-shadow: 0px 0px 2px #1c62be;
	padding: 0.1em 1em;
	width: 18em;
	display: inline-block;
	margin: 0.34em 0.2em;
	background: url('images/vnovelcover.png') bottom center no-repeat, url('images/pattern.gif') top left repeat, #cfebff;
	margin-right: 1em;
	margin-bottom: 1em;
	text-align: center;
}

.options {
	font-size: 0.9em;
}

.options a {
	background-color: rgba(255,255,255,0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 0em 0.6em;
	margin: 0.2em 0em;
	line-height: 1.7em;
	display: inline-block;
}

#productlist {
	border-top: 1px solid #cfebff;
	border-bottom: 1px solid #cfebff;
	padding-top: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.1em;
	margin-bottom: 0.8em;
	background-color: #ffffff;
	background-image: url('images/pattern.gif');
	background-position: top left;
	background-repeat: repeat;
}

#productlist img {
	opacity: 0.8;
	-webkit-transition: opacity .2s ease;
	-moz-transition: opacity .2s ease;
	-o-transition: opacity .2s ease;
	transition: opacity .2s ease;
}

#productlist img:hover {
	opacity: 0.9;
	-webkit-transition: opacity .16s ease;
	-moz-transition: opacity .16s ease;
	-o-transition: opacity .16s ease;
	transition: opacity .16s ease;
}

#productlist img:active {
	opacity: 1;
}

#controls {
	font-size: 0.8em;
	text-align: right;
	padding: 0em 10em;
}

.control {
	display: inline-block;
	padding: 0.23em 0.78em;
	-webkit-border-radius: 8px 8px 12px 12px;
	-moz-border-radius: 8px 8px 12px 12px;
	border-radius: 8px 8px 12px 12px;
	background: #1c62be;
	background: -o-linear-gradient(rgb(28,98,190),rgb(21,80,159));
	background: -moz-linear-gradient(100% 100% 90deg, #15509f, #1c62be);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1c62be), to(#15509f));
	-webkit-box-shadow: 0px 0px 2px #ffffff;
	-moz-box-shadow: 0px 0px 2px #ffffff;
	box-shadow: 0px 0px 2px #ffffff;
	cursor: default;
	color: #e7f3ff;
	margin-top: 0.9em;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.leftend {
	-webkit-border-radius: 6px 12px;
	-moz-border-radius: 6px 12px;
	border-radius: 6px 12px;
}

.rightend {
	-webkit-border-radius: 12px 6px;
	-moz-border-radius: 12px 6px;
	border-radius: 12px 6px;
}

.control:hover {
	background: #3d9df2;
	background: -o-linear-gradient(rgb(61,152,242),rgb(28,98,190));
	background: -moz-linear-gradient(100% 100% 90deg, #1c62be, #3d9df2);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3d9df2), to(#1c62be));
	color: #ffffff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.control:active {
	background: #134a93;
	background: -o-linear-gradient(rgb(19,74,147),rgb(22,83,165));
	background: -moz-linear-gradient(100% 100% 90deg, #1653a5, #134a93);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#134a93), to(#1653a5));
	color: #5b89c4;
}

#credits {
	position: absolute;
	left: -13em;
	top: 16em;
	width: 9em;
	padding: 0.5em 3em;
	border: 1px solid #cfebff;
	background-color: #ffffff;
	background-image: url('images/pattern.gif');
	background-position: top left;
	background-repeat: repeat;
	font-size: 0.8em;
	text-align: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 10px #0f4185;
	-moz-box-shadow: 0px 0px 10px #0f4185;
	box-shadow: 0px 0px 10px #0f4185;
	-webkit-transition: left .2s ease;
	-moz-transition: left .2s ease;
	-o-transition: left .2s ease;
	transition: left .2s ease;
}

#credits:hover {
	left: -1em;
	-webkit-transition: left .16s ease;
	-moz-transition: left .16s ease;
	-o-transition: left .16s ease;
	transition: left .16s ease;
}

#overlay {
	display: none;
	position: fixed;
	top: 0em;
	left: 0em;
	background-color: #000000;
	width: 100%;
	height: 100%;
	z-index: 3;
}

#support {
	position: absolute;
	top: 7.4em;
	left: 1em;
	background-color: #ffffff;
	background: url('images/pattern.gif') top left repeat, #ffffff;
	border: 1px solid #cfebff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 10px #0f4185;
	-moz-box-shadow: 0px 0px 10px #0f4185;
	box-shadow: 0px 0px 10px #0f4185;
	padding: 1em;
	text-align: left;
	width: 26em;
	height: auto;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
	z-index: 2;
}

.textfield {
	width: inherit;
	margin-top: 0.4em;
	background-color: #ffffff;
	border: 1px solid #cfebff;
	padding: 0.2em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font: normal normal normal 1em 'gill sans', 'gill sans mt', 'gill sans mt pro', verdana, helvetica, arial, sans-serif;
	color: #005f93;
}

.submitbutton {
	display: table-cell;
	width: inherit;
	text-align: right;
	height: 3em;
	vertical-align: bottom;
}

#topads {
	position: absolute;
	top: 10px;
	right: 360px;
}

#topads img {
	-webkit-box-shadow: 0px 0px 10px #0a3064;
	-moz-box-shadow: 0px 0px 10px #0a3064;
	box-shadow: 0px 0px 10px #0a3064;
}

optgroup {
	color: #8a8a8a;
	font-style: normal;
}

option {
	color: #000000;
}

/*
#screenshots img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 5px #1c62be;
	-moz-box-shadow: 0px 0px 5px #1c62be;
	box-shadow: 0px 0px 5px #1c62be;
	margin-left: 0.17em;
	margin-right: 0.17em;
	margin-bottom: 0.5em;
}
*/

@font-face {
	font-family: 'Gill Sans MT';
	src: url('gilsansmt.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}